<?php

use App\Http\Controllers\PageController;
use Illuminate\Support\Facades\Route;

// Route::get('/', function () {
//     return view('welcome');
// });


Route::controller(PageController::class)->group(function () {
   
    Route::get('/', 'home')->name('home');
    Route::get('/pricing', 'pricing')->name('pricing');
    Route::get('/support', 'support')->name('support');

});



